apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2026-02-01T01:04:17Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: fd4e19fa0326efb5454ecb061c2d2f76e3a9accba39685c700eb67f96eebcd62
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2026-02-01T01:04:31Z
